﻿/**
 *  Kompatibilitätstemplate für IE
 **/
 
#MB_content {
	display: block !important;
}

#footer_txt td table {
	width: 120px !important;
}

#footer_txt td+td+td+td table {
	width: 200px !important;
}


.goright input {
	text-align: center !important;
}

.goleft input {
	text-align: center !important;
}

p
{
	margin:0 0 1em!important
}

#search_button input
{
	height:24px;
	margin-top:1px;
	width:24px
}

.captioned-image .caption
{
	height:21px!important
}

#aslart_text a:link
{
	color:#66B40A
}

table[title=kalender]
{
	width:756px!important
}

#impressum
{
	background-image:inherit!important;
	color:#aaa!important;
	font-family:Arial!important;
	font-size:11px!important;
	left:680px;
	position:relative;
	z-index:1000!important
}

#impressum td
{
	padding:0 5px
}

.ticker_schlag a
{
	text-decoration:none!important
}

#ctl00_idwelcome_explicitlogin
{
	background-color:#999;
	border-color:#666;
	border-style:solid;
	border-width:thin;
	display:block!important;
	height:20px!important;
	left:1100px!important;
	position:absolute!important;
	text-align:center!important;
	top:950px!important;
	vertical-align:middle!important;
	visibility:visible!important;
	width:50px!important;
	z-index:100!important
}

#ctl00_idwelcome_explicitlogin:hover
{
	background-color:#666;
	border-color:#999;
	border-style:solid;
	border-width:thin
}

.ms-wpadder-cell
{
	width:auto!important
}

#img_kontakt .ms-rtestate-field img
{
	width:relative!important1600px1200pxwhite MajorFont)]*/ font-family:arial#343434140px!important
}

.ms-alternating
{
	background:none!important
}

#table_start_lower
{
	float:left;
	height:220px;
	width:350px
}

#mediathek_content
{
	float:left;
	margin-left:4px;
	text-align:center!important;
	top:0!important
}

#mediathek_content div
{
	margin-top:-5px
}

#textfeld-wilkommen
{
	overflow:scroll!important;
	width:380px!important
}

#table-startseite
{
	height:265px;
	width:796px!important
}

#veranstaltungen-titel
{
	color:#000;
	font-family:Arial
}

#ctl00_placeholdermain_ctl00_notefield1_ctl00_textfield
{
	background:transparent;
	border:0;
	height:255px;
	overflow:hidden;
	width:400px!important
}

#msopicturelibraryslideshowwebpart_ctl00_placeholdermain_ctl00_g_f3c97f49_274f_49f0_a481_df89abf9159f_cell
{
	max-width:440px!important;
	min-height:245px;
	text-align:right!important
}

#msopicturelibraryslideshowwebpart_ctl00_placeholdermain_ctl00_g_f3c97f49_274f_49f0_a481_df89abf9159f_curr
{
	max-width:440px!important;
	min-height:245px
}

#msopicturelibraryslideshowwebpart_ctl00_placeholdermain_ctl00_g_f3c97f49_274f_49f0_a481_df89abf9159f_title
{
	max-height:1px!important
}

#msopicturelibraryslideshowwebpart_ctl00_placeholdermain_ctl00_g_f3c97f49_274f_49f0_a481_df89abf9159f_text
{
	height:1px!important
}

#aritclesite_menu
{
	background-image:url(/_layouts/images/header_background.png);
	background-repeat:no-repeat;
	height:456px;
	width:200px;
	z-index:0
}

#left_con_m2
{
	float:left;
	max-width:1000px!important;
	min-height:550px;
	width:1000px!important
}

#logo
{
	float:left;
	height:90px;
	left:25px;
	position:relative;
	top:35px;
	width:310px;
	z-index:0
}

#author
{
	position:relative;
}

#ticker-java
{
	visibility:hidden
}

#search
{
	height:26px;
	left:100px;
	position:absolute;
	top:67px;
	width:220px;
	z-index:0
}

noscript
{
	z-index:8
}

#language
{
	margin-left:5px!important
}

#language a
{
	padding-right:6px!important
}

#main_nav
{
	background-image:url(../images/main_nav_back.png);
	background-repeat:repeat-x;
	font-weight:700;
	height:40px;
	position:relative;
	width:100%;
	z-index:1
}

#left_con_upper
{
	background-image:url(/_layouts/images/contentbackground_oben.png);
	background-repeat:no-repeat;
	height:273px;
	position:relative;
	text-align:left
}

#left_con_upper_e2
{
	height:273px;
	position:relative
}

#left_con_upper_asl
{
	height:584px;
	position:relative;
	right:4px
}

#left_con_upper_aslart_m2
{
	float:left;
	height:auto;
	position:relative;
	width:80%
}

#placeholder_nav_article_m2
{
	float:left;
	height:502px;
	position:relative;
	width:20%
}

#aslart_text_abl
{
	margin-left:8px;
	margin-right:10px;
	margin-top:25px;
	max-height:auto!important;
	max-width:560px!important
}

#left_con_lower_left
{
	background-image:url(/_layouts/images/contentbackground_unten.png);
	background-repeat:no-repeat;
	float:left;
	height:100%;
	left:-1px;
	position:relative;
	width:50%
}

#siteaction
{
	left:10px;
	position:absolute;
	top:4px;
	z-index:2
}

#left_con_lower_right
{
	background-image:url(/_layouts/images/contentbackground_unten.png);
	background-repeat:no-repeat;
	float:left;
	height:100%;
	position:relative;
	width:50%
}

#left_con
{
	float:left;
	max-width:796px!important;
	min-height:550px;
	width:796px!important
}

#left_con2
{
	float:right;
	height:500px;
	max-width:1000px!important;
	min-height:550px;
	overflow:hidden;
	position:relative;
	width:1000px!important
}

#share
{
	background-image:url(../images/share.png);
	background-repeat:no-repeat;
	float:right!important;
	height:16px;
	position:relative;
	top:25px;
	width:83px;
	z-index:3
}

#main_nav_con table tr td table tr td table tr
{
	-khtml-border-image:url(/_layouts/images/trenner.png);
	-moz-border-image:url(/_layouts/images/trenner.png);
	-o-border-image:url(/_layouts/images/trenner.png);
	-webkit-border-image:url(/_layouts/images/trenner.png);
	background-image:url(../images/trenner.png);
	background-position:left;
	background-repeat:no-repeat;
	height:38px;
	text-align:left
}

#main_nav_con table tr td table #zz1_topnavigationmenun1 table tr
{
	background-image:none;
	height:38px;
	text-align:left
}

#main_nav_con table table #zz1_topnavigationmenun1 table.topnavflyouts
{
	border-left:solid
}

#mediathek_headline_left
{
	color:#66b40a;
	float:left;
	font-family:Arial;
	font-size:20px;
	font-weight:700;
	height:33px;
	left:10px;
	overflow:hidden;
	padding-top:6px;
	position:relative;
	text-transform:uppercase;
	top:6px;
	width:80%
}

#mediathek_headline_right
{
	float:right;
	height:33px;
	overflow:hidden;
	position:relative;
	right:3px;
	text-align:right;
	top:3px;
	width:20%
}

#veranstaltungen_headline_left
{
	color:#66b40a;
	float:left;
	font-family:Arial;
	font-size:20px;
	font-weight:700;
	height:33px;
	left:10px;
	overflow:hidden;
	padding-top:6px;
	position:relative;
	text-transform:uppercase;
	top:6px;
	width:80%;
	z-index:0
}

#veranstaltungen_headline_right
{
	float:right;
	height:33px;
	overflow:hidden;
	position:relative;
	right:3px;
	text-align:right;
	top:3px;
	width:20%;
	z-index:0
}

#main_nav_con a
{
	color:#323232!important;
	font-size:12px!important;
	font-weight:700!important
}

.zz1_topnavigationmenu_1
{
	max-width:165px!important;
	text-align:left!important;
	width:auto
}

#main_nav table.zz1_topnavigationmenu_5
{
	height:40px!important
}

#main_nav table.topnavhover
{
	-khtml-border-top-left-radius:6px;
	-khtml-border-top-right-radius:6px;
	-moz-border-top-left-radius:6px;
	-moz-border-top-right-radius:6px;
	-o-border-top-left-radius:6px;
	-o-border-top-right-radius:6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	background-image:url(../images/menue_15px.png);
	background-repeat:repeat;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	color:#FFF!important;
	height:40px;
	left:-1.5px;
	max-width:165px!important;
	position:relative;
	text-align:left!important;
	z-index:10
}

#main_nav table.topnavselected
{
	-khtml-border-top-left-radius:6px;
	-khtml-border-top-right-radius:6px;
	-moz-border-top-left-radius:6px;
	-moz-border-top-right-radius:6px;
	-o-border-top-left-radius:6px;
	-o-border-top-right-radius:6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	background-image:url(../images/menue_15px.png);
	background-repeat:repeat;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	color:#FFF!important;
	height:40px;
	left:-1.5px;
	max-width:165px!important;
	position:relative;
	text-align:left!important
}

.zz1_topnavigationmenu_0 table table.topnavflyouts
{
	color:#FFF!important;
	top:0;
	width:190px!important;
	z-index:10
}

.zz1_topnavigationmenu_0
{
	-khtml-border-bottom-left-radius:6px;
	-khtml-border-bottom-right-radius:6px;
	-moz-border-bottom-left-radius:6px;
	-moz-border-bottom-right-radius:6px;
	-o-border-bottom-left-radius:6px;
	-o-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	background-image:url(/_layouts/images/menu_expand.png);
	background-position:top;
	background-repeat:repeat;
	border-bottom:1px;
	border-bottom-color:#FFF;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	border-bottom-style:solid;
	border-left:2px;
	border-left-color:#FFF;
	border-left-style:solid;
	border-right:2px;
	border-right-color:#FFF;
	border-right-style:solid;
	overflow:hidden;
	width:190px!important
}

#main_nav_con img
{
	display:none
}

#zz1_topnavigationmenun0
{
	display:none!important
}

#main_nav table.topnavflyouts table
{
	width:190px!important
}

#main_nav .zz1_topnavigationmenu_0 > table table > tr
{
	margin:0 20px;
	overflow:hidden!important;
	text-align:center
}

#main_nav .zz1_topnavigationmenu_0 table table td
{
	background-image:url(/fhj/fhjena/images/ecke.png);
	background-position:top right;
	background-repeat:no-repeat;
	border-bottom:1px;
	border-bottom-color:#186565;
	border-bottom-style:solid;
	border-top:1px;
	border-top-color:#5cabab;
	border-top-style:solid;
	display:inline-block;
	height:100%;
	margin-right:5px!important;
	overflow:hidden!important;
	padding:10px;
	text-align:left;
	white-space:normal!important;
	width:170px!important
}

#main_nav .zz1_topnavigationmenu_0 table table td a
{
	padding:0
}

.topnavflyouts
{
	white-space:pre-line
}

.topnavflyouts td:first-child
{
	border-top:none
}

.topnavflyouts td:last-child
{
	border-bottom:none
}

#main_nav a.topnavflyoutshover
{
	color:#9cda61!important
}

.topnavflyouts td
{
	padding-left:20px;
	padding-right:20px
}

#ticker_con table tr td
{
	height:118px!important;
	overflow:hidden!important
}

td.ticker_schlag
{
	height:39px!important;
	text-decoration:none;
	top:-2px!important
}

.ticker_schlag a:hover
{
	color:#9cda61;
	font-family:Arial;
	font-size:18px;
	font-weight:700
}

.ticker_kurz
{
	color:#fff;
	font-family:Arial;
	font-size:14px;
	font-weight:400;
	text-align:justify
}

.ticker_bild img
{
	height:140px!important;
	overflow:hidden!important;
	text-align:left;
	vertical-align:top;
	width:200px!important
}

#news_auswahl
{
	float:right;
	left:auto!important;
	margin-bottom:-24px;
	margin-right:16px!important
}
/*

#footer
{
	background-image:url(../images/footer_back.png);
	background-repeat:repeat-x;
	height:395px;
	position:relative;
	top:-395px;
	width:100%
}
*/
#slogan
{
	left:500px;
	position:relative;

}

#footer_table {
	top: -130px !important
}
/*
#footer_con
{
	margin:0 auto;
	position:relative;
	width:1000px
}

#placeholder_nav_article
{
	margin-left:3px
}

#left_con_upper_aslart
{
	margin-left:-3px!important
}

#footer_con > table
{
	left:0;
	position:relative;
	top:-320px;
	z-index:20
}

#footer_head
{
	background-image:inherit;
	color:#7c7c7c;
	font-family:Arial;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	text-align:left;
	text-decoration:none;
	text-transform:none
}

#footer_txt
{
	background-image:inherit!important;
	color:#66b40a!important;
	font-family:"Arial !important";
	font-size:11px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:400!important;
	table-layout:fixed;
	text-transform:none!important
}
*/
.ms-wpbody a:link
{
	background-image:inherit!important;
	color:#66b40a;
	font-family:Arial!important;
	font-size:11px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:400!important;
	text-transform:none!important
}

.ms-wpbody a:visited
{
	background-image:inherit!important;
	color:#66b40a;
	font-family:Arial!important;
	font-size:11px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:400!important;
	line-height:5px!important;
	text-transform:none!important
}

#main
{
	background-image:url(/_layouts/images/contentverlauf.png);
	background-repeat:repeat-x;
	height:auto!important;
	margin:0 auto!important;
	min-height:60px;
	overflow:hidden;
	width:1017px!important
}

#main_out
{
	background-image:url(/_layouts/images/contentverlauf.png);
	background-repeat:repeat-x;
	height:auto!important;
	margin-bottom:10px!important;
	min-height:60px;
	overflow:hidden;
	padding-bottom:70px!important;
	position:relative;
	text-align:center;
	width:100%;
	z-index:1
}

#main_e2
{
	background-image:url(../images/contentverlauf.png);
	background-repeat:repeat-x;
	height:auto!important;
	margin:0 auto;
	min-height:60px;
	overflow:hidden;
	padding-bottom:40px;
	width:1000px!important
}

#main_e3
{
	background-image:url(../images/contentverlauf.png);
	background-repeat:repeat-x;
	height:auto!important;
	margin:0 auto;
	min-height:60px;
	overflow:hidden;
	padding-bottom:40px;
	width:1000px!important
}

#s4-ribbonrow
{
	display:none;
	margin:0 auto
}

#main_con
{
	height:auto;
	overflow:hidden;
	position:relative;
	text-align:left;
	top:12px;
	width:1017px!important
}

#main_con_e2
{
	overflow:hidden;
	position:relative;
	text-align:left;
	top:12px;
	width:100px!important;
	z-index:0
}

#left_con_upper_inner
{
	height:260px;
	left:4px;
	overflow:hidden;
	position:relative;
	top:4px;
	width:98%
}

#left_con_upper_inner_asl
{
	float:right;
	height:auto!important;
	overflow:hidden;
	position:relative;
	width:581px
}

#left_con_upper_inner_aslart
{
	-khtml-border-radius:6px;
	-moz-border-radius:6px;
	-o-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px
}

#left_con_upper_inner_aslart_m2
{
	-khtml-border-radius:6px;
	-moz-border-radius:6px;
	-o-border-radius:6px;
	-webkit-border-radius:6px;
	background-image:url(../images/content_background.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	border:1px;
	border-color:#dfdfdf;
	border-radius:6px;
	border-style:solid;
	float:right;
	height:auto!important;
	overflow:hidden;
	position:relative;
	width:100%
}

#art_nav_sc
{
	overflow:auto
}

.s4-search input
{
	-khtml-border-bottom-left-radius:6px;
	-khtml-border-top-left-radius:6px;
	-moz-border-bottom-left-radius:6px;
	-moz-border-top-left-radius:6px;
	-o-border-bottom-left-radius:6px;
	-o-border-top-left-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	border-top-left-radius:6px
}

#left_con_upper_inner_aslnav
{
	float:left;
	font-weight:700;
	height:auto;
	max-height:auto!important;
	max-width:204px!important;
	overflow:hidden;
	position:relative;
	width:204px;
	z-index:3
}

#left_con_upper_inner_aslnav .root
{
	-khtml-border-radius:9px;
	-moz-border-radius:9px;
	-o-border-radius:9px;
	-webkit-borderradius:9px;
	background-image:url(/_layouts/images/menu_expand.png);
	background-repeat:repeat;
	max-width:195px;
	overflow:hidden
}

#left_con_upper_inner_aslnav .root > li > a
{
	color:#FFF!important;
	text-decoration:none!important
}

#left_con_upper_inner_aslnav .root > li > a:link
{
	color:#FFF!important;
	text-decoration:none
}

#left_con_upper_inner_aslnav .root > li > a:visited
{
	color:#fff;
	text-decoration:none!important
}

.s4-ql ul.root ul
{
	margin-bottom:0!important;
	text-indent:6px
}

.srch-metadata1
{
	height:auto;
	padding-bottom:3px
}

.srch-title2
{
	padding-bottom:4px
}

.ms-searchref-morelink
{
	color:#000!important
}

.srch-page strong
{
	color:#66B40A!important;
	font-size:11px!important;
	text-decoration:none;
	text-transform:none!important
}

.srch-wpbody ms-searchref-main
{
	line-height:14px
}

#msotlpn_maintd
{
	left:0;
	position:absolute!important;
	top:180px;
	visibility:visible!important;
	z-index:1000
}

hr,.ms-searchref-filterlink,.ms-sblink a:link
{
	color:#66B40A!important
}

.ms-sbcell input,.s4-searchbox-queryprompt,#s4-search input.ms-sbplain
{
	color:#bbb!important;
	font-family:Arial!important;
	font-size:11px!important;
	font-style:normal!important;
	line-height:20px;
	padding:2px 10px 0!important
}

,#upper_nav_left li,#language li,#veranstaltungen_content
{
	float:left
}

#ctl00_placeholdermain_ctl00_ctl00_richhtmlfield,#ctl00_placeholdermain_ctl00_ctl00_richhtmlfield_displaycontent
{
	display:block;
	height:255px;
	overflow:scroll!important;
	width:400px
}

#ms-wpborder,#ms-wpbody noindex ms-wpcontentdivspace,#msopicturelibraryslideshowwebpart_ctl00_ctl20_g_c2be99bd_6842_4887_bb30_ab27a927ba50_cell
{
	height:80px!important;
	width:100px!important
}

#main_nav table.zz1_topnavigationmenu_5>table>table,#mso_tbl_pagebody
{
	height:auto!important
}

#main_nav a.topnavhover,#main_nav a.topnavselected,#main_nav a.topnavflyouts
{
	color:#FFF!important
}

.ticker_link,.ticker_link a:visited
{
	color:#9cda61;
	font-family:Arial;
	font-size:14px;
	font-weight:700
}

#impressum a:active,#impressum a:visited,#impressum a,#impressum a:hover,#impressum a:link
{
	background-image:inherit!important;
	color:#aaa!important;
	font-family:Arial!important;
	font-size:11px!important;
	z-index:1000!important
}

#left_con_upper_inner_aslnav .root > li > a:hover,#left_con_upper_inner_aslnav .root > li > a:active
{
	color:#c1ef7b!important;
	text-decoration:none!important
}

#left_con_lower_right_inner,#left_con_lower_left_inner
{
	height:268px;
	left:4px;
	overflow:hidden;
	position:relative;
	top:4px;
	width:98%
}

.srch-urllink a:link,.srch-urllink
{
	padding-bottom:5px;
	padding-top:5px
}

.srch-title3 a:link,.srch-title3 a:visited
{
	color:#66B40A!important;
	text-decoration:underline
}

.srch-page,.srch-page a:link,.srch-page a:active,.srch-page a:visited,.srch-page-img
{
	color:#66B40A!important;
	font-size:11px!important;
	text-transform:none!important
}